[linux-dvb] kernel 2.6.18.1 & sa7146

Marco Masotti MC7953 at mclink.it
Sun Oct 29 16:15:00 CET 2006


> ==========================
> Date: Sat, 28 Oct 2006 15:31:58 +0200
> From: Thomas Dressler <thomasddressler at web.de>
> To: linux-dvb at linuxtv.org
> Subject: [linux-dvb] kernel 2.6.18.1 & sa7146
> ==========================
> 
> hi!
> 
> at first: sorry my english is bad.
> 
> i want compile kernel 2.6.18.1 with the included sa7146 dvb driver 
> as module.
> but i can't select it in "menuconfig". which moduls must i select 
> also? or
> where can i find more infos?. "i2c", "pci", "v4l", "dvb-core" 
> is selected.
>

It should be:

Device Drivers -> Multimedia devices ->Digital Video Video Broadcasting Devices -> DVB Core Support


In fact, DVB Core support should add support for SAA7146 based cards



However, I think support for this kind od device is rather problematic, please report whether you'll be successful.

BTW, is has anyone been able to get a Technotrend budget card (mine is DVB 3200-S2) working?

Rgds, Marco






More information about the linux-dvb mailing list